From 091a3b31360fdb0d56f020bf779d1834a6ba01d6 Mon Sep 17 00:00:00 2001
From: Benjamin Lu <benceruleanlu@proton.me>
Date: Fri, 5 Sep 2025 09:49:13 -0700
Subject: [PATCH 55/77] chore: remove MCP config and related dev entries
 (#5362)

---
 .mcp.json      |  12 -
 knip.config.ts |   1 -
 package.json   |   1 -
 pnpm-lock.yaml | 801 -------------------------------------------------
 4 files changed, 815 deletions(-)
 delete mode 100644 .mcp.json

diff --git a/knip.config.ts b/knip.config.ts
index ca98c8f2a..2c1167ab3 100644
--- a/knip.config.ts
+++ b/knip.config.ts
@@ -26,7 +26,6 @@ const config: KnipConfig = {
     'tailwindcss',
     'tailwindcss-primeui', // Need to figure out why tailwind plugin isn't applying
     // Dev
-    '@executeautomation/playwright-mcp-server',
     '@trivago/prettier-plugin-sort-imports'
   ],
   ignore: [
